[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pkgs in rawhide which are obsoleted by something in rawhide



On Fri, 28 Aug 2009 17:30:21 -0400 (EDT), Seth wrote:

> Working on something else I stumbled across this:
> 
> http://fpaste.org/jDwM/
> 
> that's a list of pkgs in rawhide which are obsoleted by something else in 
> rawhide.
> 
> seems a bit dodgy to me.

Yeah, often packagers don't request Fedora releng to block obsolete
packages from a dist.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]